<?xml version="1.0" encoding="UTF-8"?>
<pins name="T120" iccount="1">
  <child_pin subname="A" use_dat_pin_count="72" use_ctl_pin_count="16">
    <dat>
      <!--80个数据线PIN脚定义-->
      <item value="30"/>
      <item value="24"/>
      <item value="27"/>
      <item value="22"/>
      <item value="19"/>
      <item value="23"/>
      <item value="25"/>
      <item value="20"/>
      <item value="21"/>
      <item value="32"/>
      <item value="18"/>
      <item value="29"/>
      <item value="12"/>
      <item value="28"/>
      <item value="34"/>
      <item value="26"/>
      <item value="9"/>
      <item value="16"/>
      <item value="37"/>
      <item value="17"/>
      <item value="35"/>
      <item value="15"/>
      <item value="39"/>
      <item value="13"/>
      <item value="49"/>
      <item value="14"/>
      <item value="48" />
      <item value="10"/>
      <item value="50" />
      <item value="11" />
      <item value="53" />
      <item value="44" />
      <item value="54"/>
      <item value="45"/>
      <item value="57"/>
      <item value="46"/>
      <item value="47"/>
      <item value="38"/>
      <item value="58"/>
      <item value="42"/>
      <item value="70"/>
      <item value="43"/>
      <item value="65"/>
      <item value="36"/>
      <item value="73"/>
      <item value="41"/>
      <item value="77"/>
      <item value="40"/>
      <item value="3"/>
      <item value="72"/>
      <item value="1"/>
      <item value="68"/>
      <item value="8"/>
      <item value="69"/>
      <item value="71"/>
      <item value="67"/>
      <item value="75"/>
      <item value="66"/>
      <item value="74"/>
      <item value="64"/>
      <item value="76"/>
      <item value="63"/>
      <item value="78"/>
      <item value="62"/>
      <item value="79"/>
      <item value="61"/>
      <item value="7"/>
      <item value="59"/>
      <item value="5"/>
      <item value="60"/>
      <item value="6"/>
      <item value="56"/>
      <item value=""/>
      <item value=""/>
      <item value=""/>
      <item value=""/>
      <item value=""/>
      <item value=""/>
      <item value=""/>
      <item value=""/>
    </dat>
    <ctl>
      <!-- 16根控制线PIN脚定义 -->
      <item value="3"/>
      <item value="5"/>
      <item value="6"/>
      <item value="2"/>
      <item value="0"/>
      <item value="4"/>
      <item value="2"/>
      <item value="7"/>
      <item value="0"/>
      <item value="2"/>
      <item value="1"/>
      <item value="9"/>
      <item value="16"/>
      <item value="16"/>
      <item value="16"/>
      <item value="16"/>
    </ctl>
  </child_pin>

</pins>